@charset "UTF-8";

/* トップページ
------------------------------------------------------*/
#header {
	background: url(../images/top/bg_header.jpg) no-repeat;
	height: 550px;
}

#header h1 {
	position: absolute;
	left: 7px;
	top: 5px;
}

#mainCol {
	float: none;
	width: auto;
}

#pickup {
	position: absolute;
	left: 788px;
	top: 89px;
	width: 200px;
	height: 443px;
}
#pickup li.pu-gravure {
	padding-bottom: 6px;
}
#pickup li.pu-anq {
	padding-bottom: 5px;
}
#pickup li.pu-trial {
	padding-bottom: 6px;
}
#pickup li a {
	display: block;
	background: url(../images/top/btn_pickup.jpg) no-repeat;
	width: 200px;
	text-indent: -9999px;
}
#pickup li.pu-gravure a {
	background-position: 0 0;
	height: 121px;
}
#pickup li.pu-gravure a:hover {
	background-position: -200px 0;
	height: 121px;
}
#pickup li.pu-best a {
	background-position: 0 -127px;
	height: 65px;
}
#pickup li.pu-best a:hover {
	background-position: -200px -127px;
	height: 65px;
}

#spec {
	clear: both;
	padding-top: 15px;
}

#link {
	margin: 10px 0 0 3px;
}
#link li {
	float: left;
	padding: 5px 5px 0 5px;
	width: 320px;
}

#fnavi {
	margin: 20px auto 0 auto;
}

/* 告知バナーエリア
------------------------------------------------------*/
#bannerMiddle {
	width:980px;
	height:80px;
	padding-bottom:10px;
	margin:0 auto;
}


/* ムービー
------------------------------------------------------*/
#movie {
	float: left;
	padding-left: 8px;
	width: 315px;
}
#movie div {
	margin-bottom: 2px;
	padding: 1px 5px 6px;
	background: url(../images/top/bg_movie.gif) no-repeat;
	width: 305px;
	height: 203px;
}
#movie a {
}

/* ニュース
------------------------------------------------------*/
#news {
	float: right;
	padding-right: 8px;
	background: url(../images/top/bg_news.gif) no-repeat left bottom;
	width: 660px;
	height: 272px;
}
#news dl {
	overflow: auto;
	margin: 1px auto 0 auto;
	padding-left: 8px;
	width: 642px;
	height: 236px;
	font-weight: bold;
}
#news dl dt {
	margin-top: 5px;
	padding-left: 12px;
	color: #ee87b4;
	font-weight: bold;
	font-size: 138.5%;
	border-left: 3px solid #ee87b4;
}
#news dl dd {
	margin-top: 2px;
	padding: 0.2em 0.5em;
	background-color: #edebf5;
}

#news dl dd a:link		{ color: #3cafff; }
#news dl dd a:visited	{ color: #3cafff; }
#news dl dd a:hover		{ color: #6ff; }
#news dl dd a:active	{ color: #6ff; }

